@import "reset.css";

@font-face {
	font-family: "ngbtitle";
	src: url('/ngb/fonts/zagbold.eot');
	src: url('/ngb/fonts/zagbold.eot?#iefix') format('embedded-opentype'),
	url('/ngb/fonts/zagbold.woff') format('woff'),
	url('/ngb/fonts/zagbold.ttf') format('truetype'),
	url('/ngb/fonts/zagbold.svg#LeagueGothicRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	--scrollbarBG: rgba(0, 0, 0, 0);
	--thumbBG: #fff;
}

body {
	background-color: #000;
	font-family: "Arial", sans-serif;
	line-height: 1.6em;
	color: #FFF;
	max-width: 1070px;
	margin: 0 auto;
	padding: 20px 3%;
}

h1 {
	display: flex;
	align-items: center;
	font-family: "ngbtitle", sans-serif;
	color: #fff;
	font-size: 25pt;
	line-height: 1.2em;
	font-weight: normal;
	margin-bottom: 25px;
}

h1:before {
	content: "";
	display: inline-block;
	width: 162px;
	height: 152px;
	margin-right: 16px;
	background: url("/ngb/images/2020/logo.png") no-repeat center;
	background-size: contain;
}

/* Wrapper */

.wrapper {
	position: relative;
	width: 100%;
}

/*.wrapper:after {*/
	/*content: "";*/
	/*position: absolute;*/
	/*display: block;*/
	/*top: 0;*/
	/*left: 100%;*/
	/*margin-left: 15px;*/
	/*width: 40%;*/
	/*height: 100%;*/
	/*background: url("/ngb/images/2020/presentation.png") no-repeat center;*/
	/*background-size: contain;*/
/*}*/

.subtitle, .subtitle > font {
	font-family: "ngbtitle", sans-serif;
	text-align: justify;
	font-size: 16pt;
	color: #888;
}

#intro {
	padding: 8px 14px;
	border-radius: 6px;
	font-size: 14px;
	line-height: 1.8em;
	text-align: justify;
	margin: 20px 0;
	background: rgb(42, 43, 47);
	background: linear-gradient(180deg, rgba(42, 43, 47, 1) 0%, rgba(17, 17, 19, 1) 100%);
	max-height: 240px;
	overflow-x: hidden;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

#intro::-webkit-scrollbar {
	width: 11px;
}

#intro::-webkit-scrollbar-track {
	background: var(--scrollbarBG);
}

#intro::-webkit-scrollbar-thumb {
	background-color: var(--thumbBG);
	border-radius: 6px;
	border: 3px solid var(--scrollbarBG);
}

.start.top {
	font-family: "ngbtitle", sans-serif;
	text-align: center;
	border-radius: 4px;
	background: rgb(254, 7, 2);
	background: linear-gradient(180deg, rgb(254, 47, 17) 0%, rgb(254, 7, 2) 100%);
	border-top: 2px solid rgba(255,255,255,0.6);
	border-left: 2px solid rgba(255,255,255,0.6);
}

.start {
	font-family: "ngbtitle", sans-serif;
	text-align: center;
	border-radius: 4px;
	background: rgb(0, 25, 254);
	background: linear-gradient(180deg, rgb(0, 126, 254) 0%, rgb(0, 25, 254) 100%);
	border-top: 2px solid rgba(255,255,255,0.6);
	border-left: 2px solid rgba(255,255,255,0.6);
}

.start.top {
	margin-top: 15px;
}

.start > a {
	display: block;
	color: rgba(255, 255, 255, 1);
	font-size: 16pt;
	padding: 8px 14px;
	text-transform: uppercase;
	text-decoration: none;
	transition: all 200ms ease-out;
}

.start > a:after {
	content: ' »';
	font-size: 26pt;
	line-height: 16pt;
	vertical-align: top;
}

.start > a:hover {
	color: #FFF;
}

/* Choix des langues */

#ln {
	margin: 20px 0;
}

#ln ul {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	width: 100%;
}

#ln li {
	display: inline-block;
	margin: 0 9px;
	padding: 0 12px;
	height: 25px;
	border: 1px solid #bfbfbf;
	border-radius: 50px;
	background: rgb(204, 204, 204);
	background: linear-gradient(180deg, rgba(204, 204, 204, 1) 0%, rgba(179, 179, 179, 1) 100%);
	box-shadow: inset 0 1px 0 0 #fff, inset 0 -1px 0 0 #d9d9d9, inset 0 0 0 1px #f2f2f2;
}

#ln li a {
	display: inline-block;
	vertical-align: top;
	color: #000;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	max-width: 200px;
	overflow-x: hidden;
	text-overflow: ellipsis;
	line-height: 25px;
	transition: all 100ms ease-out;
}

#ln li a:hover {
	color: #ffff00;
}

/* Pied de page */

#footer {
	text-align: center;
	font-size: 14px;
}

#footer a {
	color: #FFF;
}

#sponsors {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

#sponsors > a {
	font: 0/0 a;
	color: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 23px 15px 0;
	transition: all 100ms ease-out;
}

#sponsors > a:hover {
	filter: brightness(1.4);
}

#sponsors > a:last-child {
	margin-right: 0;
}

#sponsors a.uqam {
	display: none;
	/*background-image: url("/ngb/images/2020/sponsors/uqam.png");
	width: 148px;
	height: 50px;*/
}

#sponsors a.cnrs {
	background-image: url("/ngb/images/2020/sponsors/cnrs.png");
	width: 68px;
	height: 68px;
}

#sponsors a.UDM {
	display: none;
	/*background-image: url("/ngb/images/2020/sponsors/udm.png");
	width: 159px;
	height: 66px;*/
}

#sponsors a.ULB {
	background-image: url("/ngb/images/2020/sponsors/ulb.png");
	width: 140px;
	height: 49px;
}

#sponsors a.cesp {
	background-image: url("/ngb/images/2020/sponsors/inserm.png");
	width: 194px;
	height: 34px;
}

#sponsors a.facebook {
	background-image: url("/ngb/images/2020/sponsors/facebook.png");
	width: 45px;
	height: 41px;
}

#sponsors a.twitter {
	background-image: url("/ngb/images/2020/sponsors/twitter.png");
	width: 46px;
	height: 41px;
}

#sponsors a.youtube {
	background-image: url("/ngb/images/2020/sponsors/youtube.png");
	width: 66px;
	height: 27px;
}

#sponsors a.comonwest {
	background-image: url("/ngb/images/2020/sponsors/comonwest.png");
	width: 162px;
	height: 60px;
}

@media screen and (max-width: 1100px) {
	.wrapper {
		width: 100%;
	}

	.wrapper:after {
		display: none;
	}

	#intro {
		max-height: none;
	}



	#sponsors {
		flex-wrap: nowrap;
	}

	#sponsors > a {
		margin: 0 15px 10px 0;
	}


}